@charset "UTF-8";

.jtpl-content__inner {
  padding: 0 !important;
  max-width: 100vw !important;
}

:root {
  --black-color: #000;
  --white-color: #FFF;
  --beige-color: #F9F7F4;
  --gray-color: #443F3D;
  --base-font-family: '游明朝', 'Yu Mincho', YuMincho, 'Hiragino Mincho Pro', serif;
  --sub-font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  --en-font-family: 'Josefin Sans', sans-serif;
  --page-width: calc(100vw - 30px);
  --max-page-width: 900px;
  --wrapper-padding: 60px 0;
  --anime-transition: all .3s;
  --anime-opacity: .6;
}

@media screen and (min-width: 769px) {
  :root {
    --wrapper-padding: 120px 0;
  }
}

html,
body {
  font-family: var(--base-font-family);
}

html {
  font-size: 62.5%;
}

body {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.6;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

a {
  color: var(--black-color);
  text-decoration: none;
}

ul {
  list-style: none;
}

h1,
h2,
h3,
h4 {
  font-weight: 400;
}


h1 {
  font-size: 3.6rem;
}

h2 {
  font-size: 3.0rem;
}

h3 {
  font-size: 1.8rem;
}

.container {
  width: var(--page-width);
  max-width: var(--max-page-width);
  margin: 0 auto;
  position: relative;
}

.wrapper {
  padding: var(--wrapper-padding);
}

.d-flex {
  display: flex;
}

.align-items-center {
  align-items: center;
}

.align-items-start {
  align-items: flex-start;
}

.align-items-end {
  align-items: flex-end;
}

.justify-content-center {
  justify-content: center;
}

.justify-content-between {
  justify-content: space-between;
}

.justify-content-end {
  justify-content: flex-end;
}

.flex-direction-reverse {
  flex-direction: row-reverse;
}

.flex-direction-column {
  flex-direction: column;
}

.flex-wrap {
  flex-wrap: wrap;
}

.text-center {
  text-align: center !important;
}

.text-right {
  text-align: right !important;
}

.en {
  font-family: var(--en-font-family);
}

.bg-gray {
  background-color: var(--gray-color);
}

[role=tabpanel] {
  display: none;
}

[role=tabpanel][aria-hidden=false] {
  display: block;
}

@media screen and (max-width: 768px) {

  .for-tab:not(.for-sp) {
    display: none;
  }

  .for-pc {
    display: none !important;
  }

}

@media screen and (min-width: 769px) {
  .for-sp {
    display: none !important;
  }

  .for-tab {
    display: none;
  }

  .d-flex-pc {
    display: flex;
  }

  body {
    font-size: 16px;
    font-size: 1.6rem;
  }

  a {
    transition: var(--anime-transition);
  }
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
  .for-tab {
    display: block;
  }
}

.swiper-wrapper {
  transition-timing-function: linear;
}

/* ==================================
== header
================================== */
header {
  width: 100%;
  transition: var(--anime-transition);
}

header.scroll {
  background-color: #FFF;
}

header nav ul li a {
  color: var(--white-color);
  font-size: 1.4rem;
  line-height: 1.3;
  height: 100%;
}

@media screen and (max-width: 768px) {
  header {
    width: 100vw !important;
    height: 54px;
    z-index: 999;
    top: 0;
    left: 0;
    position: fixed;
    align-items: center;
    justify-content: space-between;
  }

  header .header-logo {
    width: 200px;
    margin-left: 20px;
  }

  header .contact_btn-sp {
    width: max-content;
    height: 34px;
    padding: 0 15px;
    margin: 0 15px 0 auto;
    color: var(--white-color);
    background: var(--orange-color);
    border-radius: 17px;
    font-size: 1.1rem;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  /* ハンバーガーメニューの初期 */
  header .g-nav {
    position: fixed;
    top: 0;
    right: 0;
    padding: 50px 30px 30px;
    opacity: 0;
    visibility: hidden;
    margin: 0;
    overflow: scroll;
    width: 100vw;
    height: calc(var(--vh) * 100);
    background: rgba(0, 0, 0, .9);
    transition: opacity 0.5s, visibility 0.5s;
    z-index: 9999;
  }

  .contact-icon {
    margin-left: auto;
    margin-right: 35px;
    position: relative;
    z-index: 99999;
  }

  header .nav_toggle {
    width: 40px;
    height: 10px;
    background: var(--green-color);
    border-radius: 27px;
    top: 22px;
    right: 20px;
    position: fixed;
    mix-blend-mode: difference;
    z-index: 999999;
  }

  header .nav_toggle i {
    display: block;
    width: 24px;
    height: 1px;
    background-color: #000;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    transition: transform 0.5s, opacity 0.5s;
  }

  header .nav_toggle i:nth-child(1) {
    top: 0px;
  }

  header .nav_toggle i:nth-child(2) {
    bottom: 0px;
  }

  /* クリックした時の閉じるボタン表示 */
  header .g-nav.show {
    opacity: 1;
    visibility: visible;
  }

  .close:before,
  .close:after {
    left: 15px;
  }

  header .nav_toggle.show i:nth-child(1) {
    background-color: var(--white-color);
    bottom: 0;
    top: 0;
    margin: auto;
    transform: translate(-50%, 0) rotate(-45deg);
  }

  header .nav_toggle.show i:nth-child(2) {
    background-color: var(--white-color);
    bottom: 0;
    top: 0;
    margin: auto;
    transform: translate(-50%, 0) rotate(45deg);
  }

  header nav ul {
    flex-direction: column;
    gap: 0;
  }

  header nav ul li {
    width: 100%;
    margin: 0 0 20px;
    line-height: 1;
  }

  header nav ul li a {
    color: var(--white-color);
  }

}

@media screen and (min-width: 769px) {

  header {
    padding: 40px 90px;
  }

  header .header-logo {
    font-size: 2.5rem;
    font-family: var(--sub-font-family);
    font-weight: bold;
    width: 240px;
  }

  header nav {
    margin: 0 3vw 0 auto;
  }

  header nav ul {
    gap: 0 3vw;
  }

  header nav ul li img {
    vertical-align: text-bottom;
  }

  header nav ul li a {
    color: var(--orange-color);
    font-size: 1.9rem;
    height: 100%;
    cursor: pointer;
    position: relative;
  }

  header nav ul li a::after {
    content: "";
    width: 0;
    height: 2px;
    left: 0;
    bottom: -2px;
    background: var(--orange-color);
    position: absolute;
    transition: var(--anime-transition);
  }

  header nav ul li a:hover::after {
    width: 100%;
  }
}

/* ==================================
== footer
================================== */
footer {
  background-color: var(--black-color);
  padding: 47px 30px 30px;
  color: var(--white-color);
}

.footer__name {
  font-size: 2.0rem;
  font-weight: bold;
  font-family: var(--sub-font-family);
  line-height: 1;
  margin-bottom: 30px;
}

.footer__icon {
  margin-bottom: 25px;
}

.footer__menu {
  margin-bottom: 35px;
}

.footer__menu ul {
  gap: 0 50px;
}

.footer__menu ul li a {
  color: var(--white-color);
  font-size: 1.3rem;
}

.copyright {
  font-size: 1.1rem;
}

@media screen and (max-width: 768px) {
  .footer__name img {
    width: 90px;
  }

  .footer__icon img {
    width: 15px;
  }
}

@media screen and (min-width: 769px) {
  footer a {
    transition: var(--anime-transition);
  }

  footer a:hover {
    opacity: var(--anime-opacity);
  }

  .footer__name {
    font-size: 2.8rem;
  }

  .footer__icon {
    margin-bottom: 45px;
  }

  .footer__menu {
    margin-bottom: 50px;
  }

  .footer__menu ul li a {
    font-size: 2.0rem;
  }

  .copyright {
    font-size: 1.4rem;
  }

}

/* ==================================
== .subpage
================================== */
.subpage #kv {
  height: 166px;
  background: url(../images/common/subpage_kv-sp.jpg) no-repeat right center / cover;
  position: relative;
}

.subpage #kv .kv__copy {
  left: 12vw;
  bottom: 20px;
  transform: translate(0, -50%);
  position: absolute;
}

.subpage #kv .kv__copy h1 {
  font-size: 2.25rem;
  font-weight: 400;
}

.subpage #kv .kv__copy p {
  font-size: 1.25rem;
}

@media screen and (max-width: 768px) {
  .subpage #kv .kv__copy {
    line-height: 1.2;
    color: var(--white-color);
  }
}

@media screen and (min-width: 769px) {
  .subpage #kv {
    height: 250px;
    background: url(../images/common/subpage_kv.jpg) no-repeat right center / 83vw;
    position: relative;
  }

  .subpage #kv .kv__copy {
    left: 12vw;
    top: 50%;
    transform: translate(0, -50%);
    position: absolute;
  }

  .subpage #kv .kv__copy h1 {
    font-size: 5rem;
    position: relative;
  }

  .subpage #kv .kv__copy h1::before {
    content: "";
    width: 46px;
    height: 1px;
    background: var(--black-color);
    left: -65px;
    top: 50%;
    transform: translate(0, -50%);
    position: absolute;
  }

  .subpage #kv .kv__copy p {
    font-size: 2.8rem;
  }
}

/* ==================================
== section-header
================================== */
.section-header {
  margin-bottom: 30px;
}

.section-header h2 {
  font-size: 2.0rem;
  font-weight: 400;
  line-height: 1.2;
}

.section-header p {
  font-size: 1.5rem;
}

@media screen and (max-width: 768px) {}

@media screen and (min-width: 769px) {
  .section-header {
    margin-bottom: 60px;
  }

  .section-header h2 {
    font-size: 3.0rem;
  }

  .section-header p {
    font-size: 1.7rem;
    font-family: var(--sub-font-family);
    color: var(--gray-color);
  }
}


/* ==================================
== cta
================================== */
#cta {
  padding: 110px 0 120px;
}

.cta__wrapper {
  border: 1px solid var(--black-color);
  padding: 19px 30px 32px;
}

.cta__wrapper .tel_no {
  background: no-repeat left 11px / 20px;
  background-image: url("data:image/svg+xml;base64,PHN2ZyBpZD0i44Kw44Or44O844OXXzUzIiBkYXRhLW5hbWU9IuOCsOODq+ODvOODlyA1MyIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgd2lkdGg9IjM5LjU5MyIgaGVpZ2h0PSIyOS44NDUiIHZpZXdCb3g9IjAgMCAzOS41OTMgMjkuODQ1Ij4KICA8ZGVmcz4KICAgIDxjbGlwUGF0aCBpZD0iY2xpcC1wYXRoIj4KICAgICAgPHJlY3QgaWQ9IumVt+aWueW9ol8xNTYiIGRhdGEtbmFtZT0i6ZW35pa55b2iIDE1NiIgd2lkdGg9IjM5LjU5MyIgaGVpZ2h0PSIyOS44NDUiLz4KICAgIDwvY2xpcFBhdGg+CiAgPC9kZWZzPgogIDxnIGlkPSLjgrDjg6vjg7zjg5dfNTEiIGRhdGEtbmFtZT0i44Kw44Or44O844OXIDUxIiBjbGlwLXBhdGg9InVybCgjY2xpcC1wYXRoKSI+CiAgICA8cGF0aCBpZD0i44OR44K5XzIyIiBkYXRhLW5hbWU9IuODkeOCuSAyMiIgZD0iTTM5LjE5MSw4LjU4NCwzMy44MzQuOTQ0QTIuMjE4LDIuMjE4LDAsMCwwLDMyLjAxOCwwSDcuNTc2QTIuMjE4LDIuMjE4LDAsMCwwLDUuNzYuOTQ0TC40LDguNTg0YTIuMjE4LDIuMjE4LDAsMCwwLDEuODE2LDMuNDkxSDcuODY3bDMuMDYtNC4wMjNhNS4xMzYsNS4xMzYsMCwwLDEsNC4wNjUtMi4wMTVIMjQuNmE1LjEzNiw1LjEzNiwwLDAsMSw0LjA2NSwyLjAxNWwzLjA2LDQuMDIzaDUuNjVhMi4yMTgsMi4yMTgsMCwwLDAsMS44MTYtMy40OTEiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDApIi8+CiAgICA8cGF0aCBpZD0i44OR44K5XzIzIiBkYXRhLW5hbWU9IuODkeOCuSAyMyIgZD0iTTg3LDEzMi40OCw3OC42MzksMTIxLjVhMi43NSwyLjc1LDAsMCwwLTIuMTg5LTEuMDg1SDY2Ljg0MWEyLjc1LDIuNzUsMCwwLDAtMi4xODksMS4wODVMNTYuMywxMzIuNDhhMi43NSwyLjc1LDAsMCwwLS41NjEsMS42NjV2NC45NjZhMi43NSwyLjc1LDAsMCwwLDIuNzUsMi43NUg4NC44MDZhMi43NSwyLjc1LDAsMCwwLDIuNzUtMi43NXYtNC45NjZBMi43NSwyLjc1LDAsMCwwLDg3LDEzMi40OG0tMTUuMzQ5LDQuODYzYTYuMjA3LDYuMjA3LDAsMSwxLDYuMjA3LTYuMjA3LDYuMjA3LDYuMjA3LDAsMCwxLTYuMjA3LDYuMjA3IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtNTEuODQ5IC0xMTIuMDE2KSIvPgogIDwvZz4KPC9zdmc+Cg==");
  padding-left: 35px;
  display: inline-block;
  font-size: 2.5rem;
  font-weight: 500;
  color: var(--black-color);
}

.cta__wrapper .memo {
  font-size: 1.1rem;
}

.cta__message a {
  font-size: min(3.8vw, 1.2rem);
  font-weight: bold;
  font-family: var(--sub-font-family);
  color: var(--white-color);
  background: var(--black-color);
  width: 90%;
  max-width: 600px;
  padding: 10px 15px;
  text-align: center;
  bottom: -19px;
  left: 50%;
  transform: translate(-50%, 0);
  position: absolute;
  display: block;
}

@media screen and (max-width: 768px) {}

@media screen and (min-width: 769px) {
  #cta {
    padding: 100px 0 265px;
  }

  .cta__wrapper {
    padding: 51px 30px 70px;
  }

  .cta__wrapper h3 {
    font-size: 2.4rem;
  }

  .cta__wrapper .tel_no {
    background-position: left 23px;
    background-size: 40px;
    padding-left: 50px;
    font-size: 5.0rem;
    transition: var(--anime-transition);
  }

  .cta__wrapper .tel_no:hover {
    opacity: var(--anime-opacity);
  }

  .cta__wrapper .memo {
    font-size: 2.0rem;
  }

  .cta__message a {
    font-size: 2.6rem;
    bottom: -44px;
    padding: 20px 22px;
    border: 1px solid var(--black-color);
    transition: var(--anime-transition);
  }

  .cta__message a:hover {
    color: var(--black-color);
    border-color: var(--black-color);
    background: var(--white-color);
  }
}